AMP – Pagebuilder Compatibility

- V1.9.38

This is an AMP Compatibility extension for Pagebuilder like Divi, WpBakery and Elementor Pagebuilder. The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery. It will support the default modules as well as the custom modules created by 3rd party themes or plugins. More page builder will be supported in the future that will include: Breezy Beaver Builder Fusion Builder ThriveLeads Cornerstone Avia ...

This is an AMP Compatibility extension for Pagebuilder like Divi, WpBakery and Elementor Pagebuilder.

The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery.

It will support the default modules as well as the custom modules created by 3rd party themes or plugins. More page builder will be supported in the future that will include:

  • Breezy
  • Beaver Builder
  • Fusion Builder
  • ThriveLeads
  • Cornerstone
  • Avia Page Builder
  • Tag Div Composer
  • SiteOrigin

Changelog Details For Nulled AMP – Pagebuilder Compatibility - Version 1.9.38:

= 1.9.38 (17 July 2020) = * Feature Added: = * Added support of Tab section Module- Avia * Bugs Fixed: = * Resolved the Warning: in_array() expects parameter 2 to be array, bool given - Elementor * Resolved the issue of Flip box module - Avada * Resolved the issue of Contact form not working in Divi = 1.9.37 (10 July 2020) =

All Changelog(s) List:

DEMO - AMP – Pagebuilder Compatibility - 1.9.38

AMP – Pagebuilder Compatibility demo and more info buttonDemo / More Info(External link to the developer's website)

DOWNLOAD - AMP – Pagebuilder Compatibility - 1.9.38

AMP – Pagebuilder Compatibility download buttonDownload(Direct Download Link)